Module java.corba
Package org.omg.IOP

## Interface TransactionService

    public interface TransactionService

org/omg/IOP/TransactionService.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-9-argm_o/openjdk-9-9~b114/src/corba/src/java.corba/share/classes/org/omg/PortableInterceptor/IOP.idl Thursday, April 14, 2016 7:54:05 PM UTC

### Field Summary

Fields
`static int` `value` Identifies a CDR encapsulation of the `CosTSInteroperation.PropogationContext` defined in CORBAservices: Common Object Services Specifications.

### Field Detail

#### value

    static final int value

Identifies a CDR encapsulation of the `CosTSInteroperation.PropogationContext` defined in CORBAservices: Common Object Services Specifications.

See Also:
  Constant Field Values